<!ENTITY undo.desc "Undo Closed Tabs - ustawienia">
<!ENTITY undoclosedtabsbuttonToolbar.label "Przywróć kartę">
<!ENTITY undolastclosedtab.label "Przywróć ostatnio zamkniętą kartę">
<!ENTITY howmany.label "Ilość zapamiętywanych zamkniętych kart (0-99)">
<!ENTITY removetabbutton.label "Nie wyświetlaj przycisku na pasku kart">
<!ENTITY removedroparrow.label "Usuwaj historię wszystkich zamkniętych kart">
<!ENTITY removecontextentry.label "Nie wyświetlaj w menu kontekstowym elementu &quot;Przywróć ostatnio zamkniętą kartę&quot;">
<!ENTITY restartFX.label "Uruchom ponownie przeglądarkę">
<!ENTITY restart.label "Aby zmiany zostały zastosowane należy ponownie uruchomić przeglądarkę">
<!ENTITY save.label "Zapisz">
<!ENTITY cancel.label "Anuluj">
